/*
Theme Name: Hueman Child
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Administrator
*/
/* Your awesome customization starts here */

.entry { color: #000000;}
.entry.excerpt { color: #000000;}
.vcard { visibility: hidden;}
.video-container {margin-bottom: 20px;}
.widget_recent_comments ul li a, .widget_recent_entries ul li a {color: #000000 !important;}
.widget_recent_comments ul li a:hover, .widget_recent_entries ul li a:hover {color: #ef870a !important;}
.widget_archive ul li a, .widget_categories ul li, .widget_links ul li a {color: #000000 !important;}
.widget_archive ul li a:hover, .widget_categories ul li, .widget_links ul li a:hover {color: #27aae1 !important;}
.site-title a img { max-height: 50px; !important;}

p { color: #000000; }
a { font-weight: bold; }